<! doctype html>
<html lang = "en">

<cabeza>
  <meta charset = "utf-8">
  <meta name = "viewport" content = "width = device-width, initial-scale = 1, shrink-to-fit = no">
  <link rel = "stylesheet" href = "node_modules / bootstrap / dist / css / bootstrap.min.css">
  <link rel = "stylesheet" href = "css / main.css">
  <link rel = "stylesheet" href = "node_modules / open-iconic / font / css / open-iconic-bootstrap.min.css">
  <title> Hoteles </title>
</head>

<cuerpo>
  <nav class = "navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <a class="navbar-brand" href="#"> hoteles </a>
    <button class = "navbar-toggler" type = "button" data-toggle = "collapse" data-target = "# navbarSupportedContent" aria-controls = "navbarNavDropdown" aria-extended = "false" aria-label = "Alternar navegación ">
      <span class = "navbar-toggler-icon"> </span>
  </button>

    <div class = "collapse navbar-collapse" id = "navbarSupportedContent">
      <ul class = "navbar-nav mr-auto">
        <li class = "nav-item"> <a class="nav-link" href="#"> inicio </a> </li>
        <li class = "nav-item active"> <a class="nav-link" href="./about.html"> nosotros </a> </li>
        <li class = "nav-item"> <a class="nav-link" href="./precios.html"> precios </a> </li>
        <li class = "nav-item"> <a class="nav-link" href="#"> terminos </a> </li>
        <li class = "nav-item"> <a class="nav-link" href="./contactos.html"> contacto </a> </li>
      </ul>
    </div>
  </nav>
  <div class = "jumbotron">
    <h1> hoteles </h1>
  </div>

  <div class = "contenedor">
    <nav aria-label = "ruta de navegación">
        <ol class = "ruta de navegación">
            <li class = "breadcrumb-item active" aria-current = "page">
              <a href="./index.html"> Página principal </a>
            </li>
            <li class = "breadcrumb-item active" aria-current = "page">
              Acerca de
            </li>
          </ol>
    </nav>
    <div>
        <p>
            Lorem Ipsun es simplemente un texto tosco de la industria de la impresión y la composición tipográfica.
        Lorem ha sido el texto de relleno estándar de la industria desde el siglo XVI, 
        cuando un impresor desconocido tomó una galería de tipos y la escatimó para hacer un libro de tipo específico.
        Ha sobrevivido no sólo a cinco siglos, sino también al salto a la composición tipográfica electrónica,
        restante esencialmente sin cambios. Fue populariredes en la década de 1960 con el lanzamiento de letraset
        hojas que contienen pasajes de Lorem Ipsum, y más recientemente con software de autoedición como 
        Aldus PageMaker que incluye versiones de Lorem Ipsum.
        <a href="https://es.lipsum.com/"> Lorem Ipsum </a>
        </p>
    </div>

  </div>
  <pie de página>
    <div class = "fila">
      <div class = "col-sm-4 d-flex flex-column">
        <a href="http://www.facebook.com"> facebook </a>
        <a href="http://www.twitter.com"> twitter </a>
        <a href="http://www.instagram.com"> instagram </a>
        <a href="http://www.google.com.ec"> google </a>
      </div>
      <div class = "col-sm-4">
        <dirección>
          <h3> Oficina Central </h3>
          <p> <span class = "oi oi-home footer-address-icon"> Loja 896, Daniel Álvarez, Ecuador </span> </p>
          <p> <span class = "oi oi-phone footer-address-icon"> +593984932358 </span> </p>
          <p> <span class = "oi oi-inbox footer-address-icon"> rene525456@gmail.com </span> </p>

        </dirección>
      </div>
      <div class = "col-sm-4 d-flex flex-column align-items-end">
        <a href="http://www.facebook.com"> Nosotros </a>
        <a href="http://www.twitter.com"> Precios </a>
        <a href="http://www.instagram.com"> Términos y Condiciones </a>
        <a href="http://www.google.com.ec"> Contactos </a>
      </div>
    </div>
  </footer>
  <script src = "node_modules / jquery / dist / jquery.min.js"> </script>
  <script src = "node_modules / popper.js / dist / umd / popper.min.js"> </script>
  <script src = "node_modules / bootstrap / dist / js / bootstrap.min.js"> </script>
</body>
</html>